<div fxLayout="row" class="separate yellow">

  <div fxLayout="column" fxFlex="20" class="name">
    {{order.surname}}
  </div>

  <div fxLayout="column" fxFlex="20">
    <div *ngFor="let food of order.orderItems.mainDish">
      <div fxLayout="row" >
         <div fxLayout="column" fxFlex="10" class="name">
          {{food.quantity}}
        </div>
         <div fxLayout="column" fxFlex="10" class="name">

        </div>
        <div fxLayout="column" fxFlex="80">
          {{food.name}}
        </div>

      </div>
    </div>
  </div>

  <div fxLayout="column" fxFlex="20">
    <div *ngFor="let food of order.orderItems.salad">
      <div fxLayout="row" >
        <div fxLayout="column" fxFlex="10" class="name">
          {{food.quantity}}
        </div>
         <div fxLayout="column" fxFlex="10" class="name">

        </div>
         <div fxLayout="column" fxFlex="80">
          {{food.name}}
        </div>
      </div>
    </div>
  </div>

  <div fxLayout="column" fxFlex="20">
    <div *ngFor="let food of order.orderItems.drink">
      <div fxLayout="row">
         <div fxLayout="column" fxFlex="10" class="name">
          {{food.quantity}}
        </div>
         <div fxLayout="column" fxFlex="10" class="name">

        </div>
        <div fxLayout="column" fxFlex="80">
          {{food.name}}
        </div>

      </div>
    </div>
  </div>

  <div fxLayout="column" fxFlex="20">

<div fxLayout="row" fxLayoutAlign="end" class="name">
    {{order.total.toFixed(2)}} <span [innerHTML]="gs.getCurrency() | async"></span>
</div>
  </div>

</div>

